Description
Hi there

I'm looking to developing a study about cancer and subjective social class (variable opcls2, Subjective social class membership,
indresp BHO1, BH06, BH10, BH15).

| understand that linkage to the Cancer Registration data is pending - could you give me an update on the progress of this and
whether registrations post 2005 (for example, 2006-2021) could be provided alongside variable opcls2?

Many thanks

History

#1 - 08/03/2022 03:34 PM - Understanding Society User Support Team

- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/10/2022 03:26 PM - Understanding Society User Support Team

- % Done changed from 0 to 10

Dear Laura,

The person responsible for this linkage is currently on holiday, we will be able to answer when they are back (around the 22nd of Aug).

Best wishes,
UKHLS User Support Team

#3 - 08/26/2022 03:53 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Dear Laura,
Yes, we will be trying to get cancer registrations data going back in time as far as possible.

The application process with NHS Digital is complex and can take a very long time, we are doing our best but this data certainly will not be available
before mid-2023.

Best wishes,
Piotr,
UKHLS User Support Team

#4 - 11/30/2023 10:59 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
